Syncplify.me Server! v4: scripting framework differences

Syncplify.me Server! version: 4.0.0+

The scripting framework in Syncplify.me Server! v4.0, which is used by the event-handling subsystem, is significantly different from the one found in previous versions. Yet, we did our best to preserve backward compatibility for the scripts you may have written in the past. Continue reading